О необходимости обновления клиентского терминала QUIK до актуальной версии

27.09.2021 18:28

Уважаемые клиенты,

Информируем вас о необходимости обновления терминала информационно-торговой системы QUIK до версии не ниже, чем 8.11 для стабильной работы приложения.

Обновить версию терминала можно при подключении к системе, приняв предложение обновления версии.

Если вы используете версии клиентского терминала 7.х или более ранние, возможны затруднения при подключении к системе. В этом случае рекомендуем произвести установку приложения из дистрибутива, размещенного на нашем сайте. Для подключения к Системе используйте действующие ключи доступа. Перед установкой приложения просим ознакомиться с требованиями к минимально необходимой конфигурации персонального компьютера и программного обеспечения для работы с системой QUIK.

Департамент брокерского обслуживания, Банк ВТБ (ПАО)
 

Другие публикации раздела «Новости обслуживания»


Статей: 1 - 10 из 18
1 2 В конец

2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021
Январь Апрель Июль Октябрь
Февраль Май Август Ноябрь
Март Июнь Сентябрь Декабрь